Timeout=15
UserParameter=raid.megaraid.discovery[*],C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe -File "C:\Program Files\Zabbix Agent\scripts\disco_raid_megaraid.ps1" -mode $1
UserParameter=raid.megaraid.adapter[*],C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe -File "C:\Program Files\Zabbix Agent\scripts\check_raid_megaraid.ps1" -mode adapter -item $2 -adapter $1
UserParameter=raid.megaraid.bbu[*],C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe -File "C:\Program Files\Zabbix Agent\scripts\check_raid_megaraid.ps1" -mode bbu -item $2 -adapter $1
UserParameter=raid.megaraid.vdisk[*],C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe -File "C:\Program Files\Zabbix Agent\scripts\check_raid_megaraid.ps1" -mode vdisk -item $3 -adapter $1 -vdisk $2
UserParameter=raid.megaraid.pdisk[*],C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe -File "C:\Program Files\Zabbix Agent\scripts\check_raid_megaraid.ps1" -mode pdisk -item $4 -adapter $1 -enc $2 -pdisk $3
